 .u-section-1 {
  min-height: 636px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 490px);
  height: 228px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 278px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 704px;
  height: 413px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  object-position: 50% 100%;
  margin: -321px calc(((100% - 1140px) / 2) + 48px) 0 auto;
}

.u-section-1 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 491px);
  height: 228px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -537px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 363px;
  width: 620px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  height: auto;
  margin: -261px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 23px 8px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: normal;
  margin: 9px 7px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 7px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 12px auto 0 0;
  padding: 1px 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 773px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 490px);
    margin-top: 434px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -324px;
    margin-right: calc(((100% - 940px) / 2) + 48px);
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 491px);
    margin-top: -690px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 794px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 490px);
    margin-top: 443px;
  }

  .u-section-1 .u-image-1 {
    width: 629px;
    margin-top: -321px;
    margin-right: calc(((100% - 720px) / 2) + 16px);
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 491px);
    margin-top: -702px;
  }

  .u-section-1 .u-group-1 {
    min-height: 355px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 9px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 759px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 490px);
    margin-top: 435px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 354px;
    margin-top: -291px;
    margin-right: auto;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 491px);
    margin-top: -678px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 325px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 27px 25px 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    line-height: 1;
    letter-spacing: 0px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 743px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 300px) / 2) + 219px);
    height: 170px;
    margin-top: 527px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 223px;
    margin-top: -196px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 300px) / 2) + 262px);
    margin-top: -601px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 300px;
    min-height: 469px;
    margin-top: -332px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 23px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 536px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.875rem;
  width: 470px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 29px;
  margin-bottom: 49px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 388px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 221px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-2 .u-list-item-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
  }

  .u-section-2 .u-list-item-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
  }

  .u-section-2 .u-list-item-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5px);
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }
} .u-section-3 {
  min-height: 505px;
}

.u-section-3 .u-sheet-1 {
  min-height: 610px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: -53px;
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 10px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  width: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  width: auto;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 175px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 58px;
  margin-bottom: -12px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 411px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 583px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-3 .u-image-1 {
    width: 441px;
    height: 433px;
    margin-top: 75px;
    margin-right: -6px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 657px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -6px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-3 .u-image-1 {
    height: 459px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 778px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -21px;
    min-height: 446px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 10px;
    margin-bottom: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 265px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 548px;
    order: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 559px;
    margin-top: 7px;
    margin-bottom: -53px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 5px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 328px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 281px;
    width: 292px;
    margin: 47px auto 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 608px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 547px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-4 .u-image-1 {
  width: 515px;
  height: 459px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 3px;
  margin-bottom: 0;
  min-height: 514px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.875rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: -2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 418px;
    height: 373px;
    margin-top: 119px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 583px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-group-1 {
    min-height: 582px;
    margin-top: 0;
    height: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 657px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    width: 308px;
    height: 275px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -6px;
    min-height: 314px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 778px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -21px;
    min-height: 436px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 505px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 579px;
    --animation-custom_in-translate_x: 0px;
    margin-top: 0;
    margin-bottom: -53px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
} .u-section-5 {
  background-image: none;
  min-height: 693px;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 490px);
  height: 228px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 300px 0 0 auto;
}

.u-section-5 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 534px);
  height: 206px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: -395px auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 674px;
  height: 449px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  margin: -149px calc(((100% - 1140px) / 2) + 59px) 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 360px;
  width: 501px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  margin: -582px auto 60px calc(((100% - 1140px) / 2) + 51px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 689px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 490px);
    margin-top: 363px;
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 489px);
    margin-top: -516px;
  }

  .u-section-5 .u-image-1 {
    width: 578px;
    height: 385px;
    margin-top: 4px;
    margin-right: calc(((100% - 940px) / 2) + 28px);
  }

  .u-section-5 .u-group-1 {
    min-height: 258px;
    width: 649px;
    margin-top: -621px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 655px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
    margin-top: 358px;
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 343px);
    margin-top: -518px;
  }

  .u-section-5 .u-image-1 {
    width: 452px;
    height: 310px;
    margin-top: 43px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    min-height: 307px;
    width: 481px;
    margin-top: -599px;
    margin-left: calc(((100% - 720px) / 2) + 18px);
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 705px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 349px);
    margin-top: 400px;
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 534px);
    margin-top: -541px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 283px;
    margin-top: 80px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    min-height: 282px;
    width: 540px;
    margin-top: -606px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 724px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 300px) / 2) + 150px);
    margin-top: 434px;
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 300px) / 2) + 256px);
    margin-top: -568px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 302px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 97px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 345px;
    width: 300px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -672px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 29px;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 27px;
    margin-left: 12px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 613px;
}

.u-section-6 .u-video-1 {
  height: 487px;
  width: 870px;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 60px auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-6 .u-video-1 {
    height: 339px;
    width: 606px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-video-1 {
    height: 280px;
    width: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-6 .u-video-1 {
    height: 168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-6 .u-video-1,
.u-section-6 .u-video-1:before,
.u-section-6 .u-video-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-container-layout:hover .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-6 .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}